﻿/* < CSS styles reset > */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input { margin: 0; padding: 0; outline: 0; }
img { border: 0; }
body { direction: rtl; text-align: right; font-size: 16px; font-family: 'Assistant', Arial; opacity: 0; transition: 0.1s opacity ease-out; }
body.ready { opacity: 1; }
input[type="text"], input[type="password"] { border: 1px solid #797D7C; height: 20px; width: 200px; font-size: 16px; }
input[type="button"], input[type="submit"] { border: 1px solid #797D7C; background-color: #EEECEF; border-radius: 3px; cursor: pointer; padding: 3px; }
input[type="button"]:hover, input[type="submit"]:hover, input[type="button"]:active, input[type="submit"]:active { background-color: #DBD9DB; }
form p, #innerPage p { margin-top: 10px; }
a { color: #1a1a1a; text-decoration: underline; cursor: pointer; }
li { list-style-position: inside; }
label { font-weight: bold; }
.ul { margin-top: 10px; }
.ul li { margin-top: 5px; }
.floatLeft { float: left; }
.floatRight { float: right; }
#page, #innerPage { width: 100%; margin: 0 auto; }
#sideBar { float: right; width: 260px; }
#main { width: calc(100% - 300px); float: right; margin-right: 20px; min-height: calc(100vh - 129px); }
#CategoriesAndBooks a { text-decoration: none; color: #000; }
#CategoriesAndBooks ul { background-color: #9fd5e6; }
#CategoriesAndBooks ul li { list-style: none; cursor: pointer; position: relative; left: 0; top: 0; }
#CategoriesAndBooks > ul > li:after { content: ''; display: block; width: 7px; height: 23px; background: url(/Content/Images/next-simple.png) 0 0 no-repeat; -webkit-transform: scaleX(-1); transform: scaleX(-1); position: absolute; top: 11px; left: 8px; background-size: 100%; }
#CategoriesAndBooks > ul > li.selected:after { -webkit-transform: rotate(90deg); transform: rotate(90deg); top: 7px; left: 5px; }
#CategoriesAndBooks > ul > li + li { border-top: 1px solid #eeecef; }
#CategoriesAndBooks ul li:hover, #CategoriesAndBooks ul li:active { border-color: #eeecef; background-color: #eeecef; }
#CategoriesAndBooks ul li.active { background-color: #e0e0e0; border-color: #e0e0e0; }
#CategoriesAndBooks ul li.selected { background-color: #afafaf; }
#CategoriesAndBooks > ul > li > span { padding: 5px 20px 5px 5px; display: inline-block; }
[data-category-id] > div { display: none; }
[data-category-id].selected > div { display: block; }
[data-book-id] a { display: block; padding: 5px 15px 5px 24px; }
#CategoriesAndBooks ul li ul li { background-image: none; padding: 0; width: auto; }
#CategoriesAndBooks ul ul { overflow-y: auto; height: 175px; position: relative; border: 2px solid #eeecef; background-color: #f7f7f7; }
#CategoriesAndBooks ul .connecter { display: none; position: absolute; right: 151px; top: 10px; width: 5px; height: 10px; background-color: #797D7C; }
#CategoriesAndBooks ul .selected .connecter { display: block; }
.clear { clear: both; margin: 0; padding: 0; border: 0; outline: 0; height: 0; width: 0; visibility: hidden; }
#CategoriesAndBooks input { width: 100%; border: none; font-size: 14px; padding-right: 3px; height: 28px; }
#CategoriesAndBooks li .filter { border: 2px solid #eeecef; border-top-width: 1px; }
.paragraphText { padding: 5px; margin-bottom: 5px; }
.paragraphText .title { font-size: 1.2em; margin-bottom: 10px; }
.paragraphText .content { width: calc(100vw - 420px); }
.paragraphText .content * { font-size: 22px !important; }
.paragraphText .buttons { float: left; margin: 5px 0 0 -1px; }
.paragraphText .buttons > span { padding: 5px; cursor: pointer; display: inline-block; padding: 5px 10px; cursor: pointer; display: inline-block; border: 1px solid #fff; border-radius: 100%; background: #fff; transition: 0.1s all ease-out; position: relative; }
.paragraph:hover .buttons > span, .paragraph.active .buttons > span { border-color: #eeecef; background-color: #eeecef; }
.paragraphText .buttons > span:hover { border-color: #d0cfd0; background-color: #d0cfd0; }
.paragraphText .buttons > span:hover .my-tooltip { display: block; top: 6px; left: 40px; white-space: nowrap; }
.paragraphText .buttons .imageButton { width: 13px; }
.paragraphText .buttons .imgLink { position: relative; height: 15px; display: inline-block; width: 20px; }
.paragraphText .buttons .imgLink .imageButton { width: 20px; position: absolute; right: 0; top: 0; }

.my-tooltip { position: absolute; background: #1a1a1a; color: #fff; display: none; top: 0; left: 0; padding: 2px 5px; border-radius: 5px; font-size: 14px; }

.commentary { position: relative; display: none; padding-bottom: 5px; margin-top: 10px; }
.commentary li { cursor: pointer; float: right; margin-right: 28px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; list-style-position: outside; margin-left: 10px; }
.commentary li + li { margin-right: 30px; }
.commentary li:not(.selected) span:hover { text-decoration: underline; }
.commentary .me { color: #21308F; }
.commentary .trad { color: #9FD5E6; }
.commentary li:hover .commentary li:active { border-top: 1px solid #9fd5e6; border-bottom: 1px solid #9fd5e6; }
.commentary li.selected { background-color: #9FD5E6; padding: 0 7px; border-radius: 5px; }
.commentary li span { color: #000; float: right; }
.commentary li.none { cursor: default; }
.commentary .commentaryLine { border-top: 2px dotted #9FD5E6; margin-bottom: 10px; padding: 15px 5px 5px 5px; display: none; margin-top: 15px; }
.commentary .commentaryLine a { position: relative; }
.commentary .commentaryLine a:hover .my-tooltip { display: block; top: 0; left: 26px; white-space: nowrap; }
.imageButton { cursor: pointer; }
.imageButton:hover, .imageButton:active, .imageButton:focus { }
.commentaryLinesContainer { margin-top: 5px; }
.ddlGray, .dateTime { display: inline-block; }
.chapters-wrapper { margin-top: 10px; }
#chapterGroups { float: right; }
#chapterGroups select { font-size: 20px; min-width: 130px; border-radius: 5px; }
.pager { font-size: 20px; min-width: 130px; border-radius: 5px; }
.ddlWideGray { background-color: #eeecef; padding: 8px 10px; display: block; margin-bottom: 5px; text-align: center; }
.ddlWideGray .imgLink { }
.ddlWideGray .imgLink span { color: #1a1a1a; float: right; margin: 4px 7px; }
.ddlWideGray .imgLink:hover { font-weight: bold; }
.ddlWideGray .imgLink:hover img { opacity: 1; }
.ddlWideGray .imgLink img { width: 13px; margin: 5px 0px 0 0; float: right; opacity: 0.7; transition: 0.1s all ease-out; }
.ddlWideGray .imgLink img.flip { -webkit-transform: scaleX(-1); transform: scaleX(-1); }
.dateTime { float: right; }
.ddlPagesContainer { margin: 5px 0; text-align: center; }
.ddlPagesContainer div { display: block; }
#navigator #chapterGroups div { float: right; margin-left: 5px; }
#navigator { margin-bottom: 5px; padding: 5px; }
body.loading .loader { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 200000; }
body.loading .loader:before { content: ''; display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: #fff; z-index: 200001; opacity: 0.5; }
body.loading .loader:after { content: ''; display: block; position: absolute; top: calc(100% / 2 - 80px); right: calc(100% / 2 - 150px); background: url(/Content/Images/cube-loader.gif) no-repeat; width: 300px; height: 300px; z-index: 200002; }
h1 { font-size: 28px; }
#navigator .buttons { float: right; margin: 0 10px 0 0; display: none; }
#navigator .buttons .goto-page { text-decoration: none; border: 1px dashed #646665; padding: 3px 10px; border-radius: 5px; color: #1a1a1a; height: 30px; display: inline-block; float: right; background-color: #d6edf5; }
#navigator .buttons button { height: 30px; display: inline-block; margin-right: 6px; border: 1px dashed #646665; background: #f5c2c2; border-radius: 5px; padding: 0px 10px; color: #353535; }
#mainMenu { background: #646665; margin-bottom: 5px; height: 44px; color: #FCFCFC; font-family: Arial; line-height: 28px; }
#mainMenu .toradb { font-size: 22px; float: left; margin-left: 27px; border: 0; padding: 0; margin-top: 7px; }
#mainMenu .toradb span { color: #9FD5E6; font-weight: normal; text-shadow: 0 0 0 transparent; }
#mainMenu .toradb span:first-child { font-size: 28px; color: #FCFCFC; }
#mainMenu .toradb a:hover, #mainMenu .toradb a:active { text-decoration: none; }
#mainMenu ul { }
#mainMenu ul li { float: right; list-style: none; border-right: 1px solid #797D7C; padding: 9px 10px 0 10px; margin: 0; height: 44px; }
#mainMenu ul li:first-child { border: none; }
#mainMenu a { color: #FCFCFC; text-decoration: none; }
#mainMenu a:hover, #mainMenu a:active { color: #9FD5E6; }
#mainMenu .list { position: relative; cursor: default; }
#mainMenu .list ul { position: absolute; top: 44px; right: 0px; background: #3D3D3D; z-index: 2; /*margin: 11px -10px 0 0;*/ -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; -khtml-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; display: none; width: 100%; }
#mainMenu .list:hover ul, #mainMenu .list:focus ul { display: block; }
#mainMenu .list li { border: none; }
#mainMenu span { color: #9FD5E6; }
#mainMenu .abcRioButtonLightBlue { background-color: transparent; border: none; box-shadow: none; margin-top: -2px; }
#mainMenu .abcRioButtonContents > * { font-family: Assistant; font-size: 16px; color: #fff; }
#mainMenu .abcRioButtonContents > *:hover { color: #9FD5E6; }
#mainMenu .g-signin2 { display: inline-block; }
#mainMenu .user-image { display: inline-block; }
#mainMenu .user-image img { width: 43px; margin-top: -34px; margin-right: -10px; }
.checkbox { border: 1px solid #797D7C; float: right; width: 14px; height: 14px; margin: 2px 0 0 3px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px; cursor: pointer; background: white; }
.checkbox.selected { background: white url('/Content/Images/black/16x16/check.png') no-repeat -1px 0px; }
fieldset { border: 1px solid #797D7C; padding: 5px 15px 10px; margin: 10px 0 1.5em 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
legend { font-weight: bold; padding: 0 3px; font-size: 1.2em; }
#wideMain { padding: 30px; }
#wideMain { }
.important { color: #f00; }
.editor-label, .editor-field { margin: 5px 0; }
.bigButton { font-size: 16px; font-weight: bold; }
.center { margin-left: auto; margin-right: auto; text-align: center; }
.field-validation-error { color: #f00; }
.validation-summary-errors { border: 1px solid #f00; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; padding: 5px; margin-top: 5px; list-style-position: inside; }
.validation-summary-errors span { font-weight: bold; }
.bgGray { background-color: #EEECEF; }
.success { border: 1px solid green; color: White; border-radius: 5px; padding: 5px 25px 5px 5px; background: Green url(/Content/Images/white/16x16/check.png) top 10px right 6px no-repeat; margin-bottom: 10px; }
input[type="text"].searchInput { width: 300px; height: 25px; }
#searchResults { }
#searchResults h3 { display: inline-block; font-size: 18px; }
#searchResults .content { font-size: 18px; }
span.hlt { background-color: #F7DB6A; }
#searchResults .header { margin-top: 20px; }
#searchResults .header span { font-size: 20px; display: block; margin-bottom: 5px; }
.paragraph .extra { display: none; padding: 5px; margin-bottom: 5px; }
.paragraph .extra a { border-right: 1px solid #21308F; padding: 0 5px; }
.paragraph .extra a:first-child { border: none; }
.hidden { display: none; }
.comment { color: #797D7C; font-style: italic; font-size: 0.95em; }
.extra li { cursor: pointer; float: right; margin-right: 6px; list-style-position: inside; }
.topCkEditor { margin: 0 5px; position: relative; }
.paragraphCommentary { max-height: 190px; overflow: auto; }
.imgLink { text-decoration: none; }
h4 { margin-top: 10px; }
.paragraph { font-size: 18px; border-top: 1px dashed #fff; border-bottom: 1px dashed #fff; border-left: 0 solid #eeecef; transition: all 0.1s linear; }
.paragraph:hover, .paragraph.active { border-left: 4px solid #eeecef; padding-left: 10px; border-top: 1px dashed #d2d2d2; border-bottom: 1px dashed #d2d2d2; }
.paragraph.active { border-left-color: #a0a0a0; }
.paragraph:hover + .paragraph.active { border-top-color: #fff; }
.paragraph.active + .paragraph:hover { border-top-color: #fff; }
.options { float: left; }
.options form { float: right; }
#footer { background: #646665; color: #fff; background: #646665; color: #fff; margin-top: 10px; padding: 10px; }
.rightBox { }
#searchPanel { }
#searchPanel form > * { float: right; }
#searchPanel form:after { content: ''; display: block; clear: both; }
#searchPanel input[type="text"] { width: 200px; height: 28px; border-radius: 4px; padding: 0 5px; line-height: 28px; }
#searchPanel input[type="submit"] { height: 28px; line-height: 28px; padding: 0 5px; background-color: #eeecef; border-radius: 5px; font-weight: normal; margin-right: 10px; }
#searchPanel .ddlGray { margin-top: 5px; display: none; }
#CategoriesAndBooks { margin-top: 5px; }
a.activeunderline { text-decoration: none; }
a.activeunderline:hover, a.activeunderline:active { text-decoration: underline; }
.helpLink img { height: 14px; }
.helpLink { float: left; }
textarea.message { height: 200px; width: 500px; }
.dayTimes { padding: 10px 2px 0 0; width: 149px; overflow: hidden; margin-top: 5px; }
.edit-user form { margin-top: 20px; }
.tora-db-books { padding: 5px 20px 5px 5px; background: #eeecef; border: 1px solid #c1c1c1; }
.search-page { margin-top: 20px; }
.search-page input[type="text"] { width: 200px; height: 28px; border-radius: 4px; padding: 0 5px; line-height: 28px; }
.search-instructions { margin-top: 100px; padding-bottom: 30px; }
.search-page .result-row { margin-top: 15px; }
.search-page .result-row > div:last-child { padding-right: 10px; max-width: calc(100% - 20px); }
.search-instructions h4 { margin: 10px 0 20px 0; text-decoration: underline; }
.search-page select, .search-page select.pager { height: 28px; border-radius: 4px; padding: 0 5px; line-height: 28px; min-width: 0; font-size: 16px; }
.search-page .no-results { font-size: 20px; margin-top: 20px; }
.search-page input[type="submit"] { height: 29px; line-height: 28px; padding: 0 5px; background-color: #eeecef; border-radius: 5px; font-weight: normal; margin-right: 10px; }
.search-page h1 { margin-bottom: 10px; }
.edit-books h1 { margin: 5px 0 20px 0; }
.edit-books span.cke_skin_kama { padding: 0; }
.edit-books input[type="submit"] { height: 28px; line-height: 28px; padding: 0 5px; background-color: #eeecef; border-radius: 5px; font-weight: normal; margin-top: 10px; }
.commentary-user select { border-radius: 5px; }
.commentary-user input[type="submit"] { height: 28px; line-height: 28px; padding: 0 5px; background-color: #eeecef; border-radius: 5px; font-weight: normal; margin: 10px 0 20px; }
.error-page { padding: 5px; }
.commentary-summary .box { padding: 10px; margin-top: 10px; }
.commentary-summary .box + .box { border-top: 1px dashed #797D7C; }
.commentary-summary h3 { font-size: 20px; }
.ui-dialog-titlebar-close { display: none !important; }
.ui-dialog .ui-dialog-title { width: 100% !important; }
.ui-dialog .ui-dialog-buttonpane button { height: 28px; line-height: 28px; padding: 0 5px; background-color: #eeecef; border-radius: 5px; font-weight: normal; margin: 0 !important; border: 1px solid #c7c7c7; }
.ui-widget { font-family: Assistant, Arial !important; }
.ui-widget button:focus { outline: 0 !important; }
.ui-dialog .ui-dialog-buttonpane button + button { margin-right: 10px !important; }
.user-details .options form + form { margin-right: 10px; }

@media (max-width: 768px) and (min-width: 0) {
    body { font-size: 14px; }
    body.search-visible #mainMenu ul li.search { display: block; }
    #mainMenu { height: 44px; line-height: 28px; font-size: 16px; margin-bottom: 40px; position: fixed; top: 0; left: 0; right: 0; z-index: 100000; padding-top: 0; }
    #mainMenu ul li.search { display: none; position: absolute; top: 44px; left: 0; right: 0; background: #fff; z-index: 10; border: none; padding: 0; height: auto; border: 1px solid #646665; }
    #sideBar { float: none; width: 100% }
    #main { float: none; width: 100%; margin: 0; min-height: calc(100% - 98px); }
    #mainMenu ul li { height: 44px; }
    #mainMenu .toradb span:first-child { font-size: 20px; }
    #mainMenu .toradb span { font-size: 16px; }
    #mainMenu .toradb { margin-left: 10px; margin-top: 8px; }
    #searchPanel input[type="text"] { border: none; font-size: 15px; }
    #mainMenu .list ul { z-index: 20; top: 44px; }
    #mainMenu .abcRioButtonLightBlue { margin-top: -3px; width: 74px !important; }
    #mainMenu .abcRioButtonContents > * { font-size: 16px; }
    #CategoriesAndBooks > ul { display: none; position: fixed; top: 44px; right: 0; left: 0; bottom: 0; overflow-y: auto; z-index: 100000; }
    body.search-visible #CategoriesAndBooks > ul { top: 66px; }
    .paragraphText .content { width: calc(100vw - 10px); padding: 10px; }
    .ddlWideGray { padding: 5px 10px; margin-bottom: 10px; }
    .ddlWideGray .imgLink img { width: 6px; margin: 9px 0px 0 0; }
    .pager { font-size: 14px; min-width: 0; margin-top: 4px; max-width: calc(100% - 160px); }
    body.loading .loader:after { width: 249px; }
    #page { border: 1px solid #646665; height: 100vh; overflow-y: auto; padding-top: 44px; }
    body.search-visible #page { padding-top: 72px; }
    .my-tooltip { display: none !important; }
    .paragraphText .title { font-size: 20px; padding-right: 10px; }
    .paragraphText .content * { font-size: 18px !important; }
    h1 { font-size: 22px; }
    .commentary { font-size: 16px; }
    .paragraphText .buttons > span { padding: 0px 8px; line-height: 26px; position: static; }
    .paragraphText .buttons { margin: -1px 0 0 0; }
    .paragraph:hover, .paragraph.active { border-left-width: 2px; padding-left: 0px; }
    .paragraphText .buttons .imageButton { width: 10px; }
    #chapterGroups { float: none; }
    #chapterGroups select { min-width: 0; font-size: 16px; margin-bottom: 7px; }
    #navigator { padding: 5px 12px; }
    #navigator .buttons { margin-right: 0; }
    .tora-db-books { display: none; }
    .search-page { padding: 0 10px; }
    .search-page input[type="submit"] { width: 40px; }
    .search-page select:not(.pager) { width: 80px; }
    .search-page input[type="text"] { width: calc(100% - 150px); }
    .search-page select, .search-page select.pager { max-width: 100%; }
    .search-page select.pager { max-width: 100%; font-size: 14px; height: 24px; line-height: 24px; }
    #searchResults .content { font-size: 16px; }
    .edit-books { padding: 10px 10px; }
    .commentary-user { padding: 20px 10px; }
    .commentary-summary h1 { padding: 10px; }
    .commentary-summary h3 { font-size: 18px; }
    .connections { padding: 10px; }
    .connections h1 { margin-bottom: 10px; }
    .connections h3 { font-size: 18px; margin-top: 30px; }
    .user-details { padding: 10px; }
    .user-details .options { position: fixed; left: 10px; bottom: 94px; }
    .user-details h3 { font-size: 18px; margin-top: 30px; }
    .show-search .fas { margin-top: 6px; }
    #CategoriesAndBooks ul li { min-height: 42px; line-height: 28px; font-size: 16px; }
    #CategoriesAndBooks > ul > li:after { top: 15px; }
    .ddlWideGray .imgLink { width: 80px; }
}
